prefix=/
exec_prefix=${prefix}
libdir=//lib
includedir=//include

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 10.1.100
Requires: 
Requires.private: libswscale >= 8.1.100, libavutil >= 59.8.100
Conflicts:
Libs: -L${libdir}  -lavfilter 
Libs.private: 
Cflags: -I${includedir}
